BR hdf5-devel
authorElan Ruusamäe <glen@pld-linux.org>
Sun, 7 Mar 2021 11:56:50 +0000 (13:56 +0200)
committerElan Ruusamäe <glen@pld-linux.org>
Wed, 10 Mar 2021 14:28:23 +0000 (16:28 +0200)
-- Could NOT find HDF5 (missing: HDF5_LIBRARIES HDF5_INCLUDE_DIRS) (found version "")

opencv.spec

index 3308fe42dd02c2fda9434cfbdf40b4c1268f12bc..3906172f2d0ce7e50fccf8ca4b71c3c76d63916e 100644 (file)
@@ -149,6 +149,7 @@ BuildRequires:      libunicap-devel
 BuildRequires: libv4l-devel
 BuildRequires: ogre-devel
 BuildRequires: pkgconfig
+BuildRequires: hdf5-devel
 BuildRequires: protobuf-devel
 BuildRequires: python >= 2.0
 BuildRequires: python-devel >= 2.0
This page took 1.27911 seconds and 4 git commands to generate.